Subject: SPA Atma Puyuan - request for urgent reply
From: [email-masked]
To: [email-masked]
Cc: 'Elyas Niroomand Toomaj' <[email-masked]>, 'Majid' <[email-masked]>
Date: Sun, 22 Oct 2023 15:06:27 -0300

Dear Majid and Elyas, 

Thanks for your reply with the new version. 

I will send some comments later in the day so that tomorrow morning you
will receive it. 

Best regards, 

Roberto

Em 22/10/2023 13:48, [email-masked] escreveu:

> Dear Roberto, 
> 
> Good evening, 
> 
> I have checked and accepted almost all the items except the bank guarantee as after arriving the vessel in Brazil before discharge the buyer shall pay us 100%. 
> 
> Please sign and send it back to us. 
> 
> Looking forward to hearing from you very soon. 
> 
> Regards, 
> 
> Commercial department 
> 
> From: [email-masked] <[email-masked]> 
> Sent: Sunday, October 22, 2023 12:47 AM
> To: [email-masked]
> Cc: 'Elyas Niroomand Toomaj' <[email-masked]>; 'Majid' <[email-masked]>
> Subject: SPA Atma Puyuan - request for urgent reply 
> 
> Dear Majid and Elyas, 
> 
> Wish you are all well. 
> 
> I had sent the draft below on October the 10th for revision but so far I have not received any response. 
> 
> Could you please let me know if your group is still interested in moving ahead with the swap project? 
> 
> I will be most grateful if you could send a quick reply, just yes or no. 
> 
> We have been negotiating it since the 3rd of May, which means that in a few days it will reach 6 months, but so far we have not been able to conclude it. 
> 
> Thanks in advance for your urgent answer. 
> 
> Kind regards, 
> 
> Roberto